
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d058 le.go.lu.d058/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d058 - <span class="tkc-version">le.go.lu.d058/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, great crowds were now traveling with him. He turned and said to them, “Anyone who comes to me and does not disregard his own father, mother, wife, children, brothers, and sisters—yes, and his own life also—cannot be my disciple. And whoever does not bear his own cross and follow me cannot be my disciple. For which of you, desiring to build a tower, does not first sit down and count the cost, to see if he has enough to complete it? Otherwise, when he has laid a foundation and is not able to finish, everyone who sees would begin to mock him, saying: ‘This fellow began to build and he was not able to finish!’ Or what king, as he goes to encounter another king in war, does not first sit down and consider whether he is able with ten thousand [troops] to meet the one who comes against him with twenty thousand [troops]? If he cannot, while the other [king] is still far away, he sends an embassy and asks for the conditions of peace. In the same way, any one of you who does not renounce all that he has cannot be my disciple. Salt is good, but if it becomes tasteless, what can make it salty again? It is fit neither for the soil nor for the manure pile and it is thrown out! Let anyone with ears to hear listen!”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, great multitudes accompanied Jesus; and he turned and said to them, &#34;If any one comes to me and does not hate his own father and mother and wife and children and brothers and sisters, yes, and even his own life, he cannot be my disciple. Whoever does not bear his own cross and come after me, cannot be my disciple. For which of you, desiring to build a tower, does not first sit down and count the cost, whether he has enough to complete it? Otherwise, when he has laid a foundation, and is not able to finish, all who see it begin to mock him, saying, &#39;&#39;This man began to build, and was not able to finish.&#39;&#39; Or what king, going to encounter another king in war, will not sit down first and take counsel whether he is able with ten thousand to meet him who comes against him with twenty thousand? And if not, while the other is yet a great way off, he sends an embassy and asks terms of peace. So therefore, whoever of you does not renounce all that he has cannot be my disciple. Salt is good; but if salt has lost its taste, how shall its saltness be restored? It is fit neither for the land nor for the dunghill; men throw it away. He who has ears to hear, let him hear.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Caminaba con Jesús un gran gentío. Se volvió hacia ellos y les dijo: «Si alguno quiere venir a mí y no se desprende de su padre y madre, de su mujer e hijos, de sus hermanos y hermanas, e incluso de su propia persona, no puede ser discípulo mío. El que no carga con su propia cruz para seguirme luego, no puede ser discípulo mío. Cuando uno de ustedes quiere construir una casa en el campo, ¿no comienza por sentarse y hacer las cuentas, para ver si tendrá para terminarla? Porque si pone los cimientos y después no puede acabar la obra, todos los que lo vean se burlarán de él diciendo: ¡Ese hombre comenzó a edificar y no fue capaz de terminar! Y cuando un rey parte a pelear contra otro rey, ¿no se sienta antes para pensarlo bien? ¿Podrá con sus diez mil hombres hacer frente al otro que viene contra él con veinte mil? Y si no puede, envía mensajeros mientras el otro está aún lejos para llegar a un arreglo. Esto vale para ustedes: el que no renuncia a todo lo que tiene, no podrá ser discípulo mío. La sal es una cosa buena, pero si la sal deja de ser sal, ¿con qué se la salará de nuevo? Ya no sirve para el campo ni para estiércol; se la tirará fuera. Escuchen, pues, si tienen oídos.»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati huo makundi mengi yalikuwa yanaandamana pamoja na Yesu. Basi, akawageukia watu akawaambia, &#34;Mtu yeyote akija kwangu, asipomchukia baba yake, mama yake, mke wake, watoto, ndugu na dada zake, naam, hata na nafsi yake mwenyewe, hawezi kuwa mwanafunzi wangu. Mtu asiyechukua msalaba wake na kunifuata hawezi kuwa mwanafunzi wangu. Kwa maana, ni nani miongoni mwenu ambaye akitaka kujenga mnara hataketi kwanza akadirie gharama zake ili ajue kama ana kiasi cha kutosha cha kumalizia? La sivyo, baada ya kuweka msingi na kushindwa kumaliza, watu watamcheka wakisema: &#39;&#39;Mtu huyu alianza kujenga, lakini hakumalizia.&#39;&#39; Au, ni mfalme gani ambaye akitaka kwenda kupigana na mfalme mwingine, hataketi kwanza na kufikiri kama ataweza, kwa askari wake elfu kumi, kumkabili yule aliye na askari elfu ishirini? Kama anaona hataweza, atawatuma wajumbe kutaka masharti ya amani wakati mfalme huyo mwingine angali mbali. Vivyo hivyo, basi, hakuna hata mmoja wenu atakayekuwa mwanafunzi wangu kama asipoachilia kila kitu alicho nacho. Chumvi ni nzuri; lakini ikipoteza ladha yake, itakolezwa na nini? Haifai kitu wala kwa udongo wala kwa mbolea. Watu huitupilia mbali. Mwenye masikio na asikie!&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, συνεπορεύοντο τῷ Ἰησοῦ ὄχλοι πολλοί. Καὶ στραφεὶς εἶπε πρὸς αὐτούς· Εἴ τις ἔρχεται πρός με καὶ οὐ μισεῖ τὸν πατέρα ἑαυτοῦ καὶ τὴν μητέρα καὶ τὴν γυναῖκα καὶ τὰ τέκνα καὶ τοὺς ἀδελφοὺς καὶ τὰς ἀδελφάς, ἔτι δὲ καὶ τὴν ἑαυτοῦ ψυχήν, οὐ δύναταί μου μαθητής εἶναι. καὶ ὅστις οὐ βαστάζει τὸν σταυρὸν ἑαυτοῦ καὶ ἔρχεται ὀπίσω μου, οὐ δύναται εἶναί μου μαθητής. τίς γὰρ ἐξ ὑμῶν, θέλων πύργον οἰκοδομῆσαι, οὐχὶ πρῶτον καθίσας ψηφίζει τὴν δαπάνην, εἰ ἔχει τὰ πρὸς ἀπαρτισμόν, ἵνα μήποτε, θέντος αὐτοῦ θεμέλιον καὶ μὴ ἰσχύσαντος ἐκτελέσαι, πάντες οἱ θεωροῦντες ἄρξωνται αὐτῷ ἐμπαίζειν, λέγοντες ὅτι οὗτος ὁ ἄνθρωπος ἤρξατο οἰκοδομεῖν καὶ οὐκ ἴσχυσεν ἐκτελέσαι; ἢ τίς βασιλεύς, πορευόμενος συμβαλεῖν ἑτέρῳ βασιλεῖ εἰς πόλεμον, οὐχὶ πρῶτον καθίσας βουλεύσεται εἰ δυνατός ἐστιν ἐν δέκα χιλιάσιν ἀπαντῆσαι τῷ μετὰ εἴκοσι χιλιάδων ἐρχομένῳ ἐπʼ αὐτόν; εἰ δὲ μήγε, ἔτι πόῤῥω αὐτοῦ ὄντος πρεσβείαν ἀποστείλας ἐρωτᾷ τὰ πρὸς εἰρήνην. οὕτως οὖν πᾶς ἐξ ὑμῶν, ὃς οὐκ ἀποτάσσεται πᾶσι τοῖς ἑαυτοῦ ὑπάρχουσιν, οὐ δύναται εἶναί μου μαθητής. Καλὸν οὖν τὸ ἅλας· ἐὰν δὲ καὶ τὸ ἅλας μωρανθῇ, ἐν τίνι ἀρτυθήσεται; οὔτε εἰς γῆν οὔτε εἰς κοπρίαν εὔθετόν ἐστιν· ἔξω βάλλουσιν αὐτό. ὁ ἔχων ὦτα ἀκούειν ἀκουέτω.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
